Get total cache size

- « APCUIterator::getTotalHits

- APCUIterator::key »

- PHP Manual
- APCUIterator
- Get total cache size

# APCUIterator::getTotalSize

(PECL apcu >= 5.0.0)

APCUIterator::getTotalSize — Get total cache size

### Description

public APCUIterator::getTotalSize(): int

Gets the total cache size.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The total cache size.

### See Also

- APCUIterator::getTotalCount() - Get total count
- APCUIterator::getTotalHits() - Get total cache hits
- apc_cache_info()